Commit 1cc6d5be authored by Cédric Boutillier's avatar Cédric Boutillier

Bump Standards-Version to 3.9.7 (no changes needed)

parent df49f9ce
......@@ -9,7 +9,7 @@ Build-Depends: debhelper (>= 9~),
ruby-trollop (>= 2.0),
help2man,
ruby-shoulda-context
Standards-Version: 3.9.6
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fix-trinity-output.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fix-trinity-output.git
Homepage: http://rubygems.org/gems/fix-trinity-output
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment